export declare const http: {
    get: <T>(url: string) => Promise<T>;
    post: <T_1>(url: string, body: any) => Promise<T_1>;
    post1: <T_2>(url: string) => Promise<T_2>;
    postForm: <T_3>(url: string, body: any) => Promise<T_3>;
    put: <T_4>(url: string, body: any) => Promise<T_4>;
    delete: <T_5>(url: string) => Promise<T_5>;
    getQueryStringParameters: <T_6>() => T_6;
};
